Author Message

Posted: Tue Oct 08, 2013 3:04 pm   Post subject: setup error for version 7.0.0.4379

cannot upgrade to the lastest beta version ( 7.0.0.4379)

message:
An error occured while installing the ispring QuizMaker 7. The setup cannot continue.


Profile profile test

Posted: Tue Oct 08, 2013 7:16 pm   Post subject: Re: setup error for version 7.0.0.4379

Please try to download an .msi installer archive instead of the default .exe one. Contact our support for that.


Profile profile test

Posted: Wed Oct 09, 2013 12:32 pm   Post subject: Re: setup error for version 7.0.0.4379

can I have the link to the support to request for the msi installer?


Profile profile test

Posted: Wed Oct 09, 2013 1:17 pm   Post subject: Re: setup error for version 7.0.0.4379

http://www.ispringsolutions.com/support/contact.html


Profile profile test
Display posts from previous:  Sort by  

  


Who is online
Who is online In total there are 6 users online :: 1 registered, 0 hidden and 5 guests (based on users active over the past 5 minutes)
Most users ever online was 108 on Thu Nov 21, 2013 3:41 pm

Registered users: Yahoo [Bot]